API referenceComments
POST /inbox/mentions/reply
Reply where the account was mentioned (Instagram): commentId for a comment mention, only mediaId for a caption mention. Queued for approval (202) while approval applies
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringConnected account id (must belong to the key's organization)
mediaId*stringcommentId?stringmessage*stringLength
length <= 2200{success, id}
application/json- response
success?booleanid?stringcurl -X POST 'https://example.com/api/v1/inbox/mentions/reply' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "mediaId": "string", "message": "string"}'Example Response
{ "success": true, "id": "string"}GET /inbox/mentions GET
Mentions of the organization's accounts from the last 7 days, received by webhook: Instagram caption and comment mentions, Facebook post and comment mentions
GET /inbox/conversations GET
Direct-message conversations of this organization (Instagram, Messenger, WhatsApp, X, Bluesky), latest message first. Filled by inbound webhooks, the X and Bluesky inbox polls and POST /inbox/conversations/sync